---
password-guidelines:
  heading: Security Guidelines for a Safe Password
  content: >
    <ul>
      <li class="mb-2">Don't include personal information (First name, Last name, Birth date, etc.)</li>
      <li class="mb-2">Make sure your Username and Password are different</li>
      <li class="mb-2">Change your password often</li>
      <li class="mb-2">Make sure your new password isn't the same as your last 24 passwords</li>
      <li class="mb-2">Never share your password with anyone</li>
      <li class="mb-2">Never write your password down or email it to anyone</li>
      <li class="mb-2">For security reasons, your password must include one of the following special characters: ~, !, @, #, $, %, ^, &, *, (, ), [, {, }</li>
      <li class="mb-2">For security reasons, your password may not use:</li>
      <ul>
      <li class="mb-2">Abbreviated months or days of the week, like JAN, OCT, MON or TUE</li>
      <li class="mb-2">Repeating letters or numbers, like aaa111</li>
      <li class="mb-2">Letters or numbers in order, like abc123</li>
      <li class="mb-2">More than 5 numbers next to each other</li>
      <li class="mb-2">Special words, SYS, LOG, TSO, PAS, NEW, NET, ROS, XXX, SIGN, VTAM, DEMO, ASDF, 1234, BASIC, FOCUS, CADAM, VALID, GAME, IL1, TX1, OK1, NM1, MT1, DG1, MI1 and APPL
      </ul>
    </ul>
username-guidelines:
  heading: Username guidelines
  content: >
    <ul>
      <li class="mb-2">Username must be at least {{usernameMinLen}} characters</li>
      <li class="mb-2">Username must be less than {{usernameMaxLen}} characters</li>
      <li class="mb-2">Username should only contain alpha numeric characters like A-Z, a-z, 0-9</li>
    </ul>
